<div class="col-xs-12 col-sm-6 ">
    <ul class="list-group">
        <li style="margin-bottom:4px" class="list-group-item">
            <div class="container-fluid" style="padding:0">
                <div class="row" style="margin-bottom: 8px">
                    <div class="col-xs-7 pull-left" style="font-size: x-large">
                        Ora Locale
                    </div>
                    <div class="col-xs-5 pull-right">
                        <clock class="pull-right" timezone="city.timezone.timezoneId"></clock>
                    </div>
                </div>
                <div class="row" style="margin-bottom: 8px">
                    <div class="col-xs-7 pull-left" style="font-size: large">
                        {{city.countryName}}
                    </div>
                    <div class="col-xs-5 pull-right">
                        <date class="" timezone="city.timezone.timezoneId"></date>
                    </div>
                </div>
            </div>
        </li>
    </ul>
    <div class="" >
        <ul name="cities-list" class="list-group" style="">
            <li style="margin-bottom:4px" class="list-group-item" ng-repeat="city in favCtrl.favoritedCities"
                ng-click="favCtrl.viewDetails($event, city)">
                <div class="container-fluid" style="padding:0">
                    <div class="row" style="margin-bottom: 8px">
                        <div attribute="city-name" class="col-xs-7 pull-left" style="font-size: x-large">
                            {{city.name}}
                        </div>
                        <div class="col-xs-5 pull-right">
                            <clock class="pull-right" timezone="city.timezone.timezoneId"></clock>
                        </div>
                    </div>
                    <div class="row" style="margin-bottom: 8px">
                        <div class="col-xs-7 pull-left" style="font-size: large">
                            {{city.countryName}}
                        </div>
                        <div class="col-xs-5 pull-right">
                            <date class="" timezone="city.timezone.timezoneId"></date>
                        </div>
                    </div>
                    <div class="row" style="margin-bottom: 8px">
                        <div class="col-xs-12 ">
                            <button type="button" class="btn btn-danger pull-right" ng-click="favCtrl.removeCity(city)">
                                Rimuovi
                                <span class="glyphicon glyphicon-remove"></span>
                            </button>
                        </div>
                    </div>
                </div>
            </li>
        </ul>
    </div>
</div>
<div id="{{favCtrl.cityDetailDiv}}" style="padding-left: 0;" class="col-sm-6 hidden-xs">
    <city-detail ng-show="favCtrl.selectedCity"></city-detail>
</div>
<script>

</script>